﻿html {margin: 0; height: 100%}



body {
	margin: 0; 
	/*font-family: "Cabin", "Trebuchet MS", Arial, sans-serif;*/
	font-family: 'Open Sans Condensed', serif;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	height: 100%;
	background: #000;
	font-size: 16px;	
}
td {font-size: 14px; vertical-align: top;}
td p {margin: 0px 8px 8px 0}

a {color: #E30613; text-decoration: none; }
a:hover {color: #acdb27}
a img {border: none;}
a.sans {text-decoration: none;}
a.credits {font-size: 12px; color: #3e571e}


.droite {float: right; margin: 20px;}

h1 {font-family: 'Open Sans Condensed'; color: #E30613; font-weight: normal; margin: 5px 0 20px 0; padding-bottm: 0; font-size: 24px; border-bottom: 2px solid #E30613; text-transform: uppercase;}
.borderbottom {border-bottom: 1px solid #E30613; clear: both; margin: 0 15px 20px 10px;}
/*body.index h1 {font-size: 14px; color: #FFF; , serif; font-weight: normal; padding-left: 40px}
body.index h1 a, body.index h1 strong {color: #BFD464; text-decoration: none;}*/
h1 sans {border-bottom: none}
h2 {color: #E30613; font-weight: normal; margin: 5px 0 0px 0; font-size: 16px; padding-bottm: 0px; }
h2 souligne {border-bottom: 2px solid #5E6931}
h3 {color: #E30613;}
h4 {color: #E30613; margin: 0 0 20px 0; padding: 0;font-size: 14px;}

/*h2+p {
	margin-left: 40px;
	font-style: italic;
}*/
strong {color: #E30613;;}

p {margin: 0 0 5px 0}


ul {margin: 10px}
li {
	margin: 10px 0 0 20px;
	padding-left: 0px;
	position: relative;
	list-style-image: url(../img/layout/puce.jpg);
}




#fond {position: static; z-index: 10;  margin: 0px auto; width: 820px; height: auto; padding: 0}

#container_top {height: 24px; background: url(../img/layout/f-top.jpg) repeat-x;position: relative;}
#top {margin: 0px auto; width: 820px; text-align: left; position: relative; overflow: visible;}
#top a {
	text-transform: uppercase; color: #FFF; text-decoration: none; padding: 3px; font-size: 13px; position: absolute; z-index: 500;
}




#bandeau {font-size: 15px;  margin: 0;padding: 0px; }

#sousbandeau {font-style: italic; padding-top: 10px; margin: -5px 0 0 0;  height: 26px; width: 100%; position: absolute; text-align: center; top: 0; font-family: 'Open Sans'; font-size: 12px; z-index: 480}


#lang {position: absolute; top: 0; right: -50px; width: 180px; text-align: right; z-index: 600; height: 40px;}
#lang a {font-size: 14px; text-decoration: none; display: block; width: 20px; height: 20px;float: left; position: relative; }
#lang a.actif {color: #054926; font-weight: bold;}
#lang img {width: 17px; height: auto;}
#lang a.actif img {border-bottom: 2px solid #FFF;}

/*#sm_lang {position: absolute; display: none;top: 25px; left: 17px; width: 65px; background: #1d1d1b; z-index:500}
#sm_lang a {display: block; float: left; text-transform: none;}
#sm_lang a.actif {color: #B6CA61}*/


#contenu {font-family: "Open Sans"; font-size: 13px; margin: 20px 0 0 0 ;padding: 0px; text-align: left; position: relative; z-index: 10; }

#corps { height: auto; position: relative; margin: 0;  z-index: 100; padding:  0 0 0px 0;}


#header_ {height: 154px; padding: 0; margin: 0; position: relative; text-align: left;}


img.panneau {margin: 10px 0 0 10px}
img.panneaupt {position: absolute; left: -35px; top: 25px}
img.couverture {position: absolute; right: 10px; top: 5px}

#header a {}

#surfoot {  clear: both; margin: 100px 20px 0 40px; padding: 10px 0 0 0; border-top: 1px solid #7a8084; position: relative; float: none;}
#surfoot span {float: left; width: 80px; height: 50px;}
#surfoot-d {width: 370px; float: right;}
#surfoot-d span {float: left; width: 185px; margin-right: 10px}
#surfoot-d img {margin: 6px 0 0 0}

#foot {text-align: center; background: url(../img/layout/f-foot.jpg) repeat-x; padding-top: 25px; height: 40px; font-size: 14px; clear: both; position: relative; }
#foot p { padding: 6px; clear: both;}

#foot img {float: left; position: relative;}
#pied-dln {float: left;}
#pied-spa{ float: left;}
#pied-ethik { float: left;}
#foot .clear {height: 25px;}


.l1_cont  {border-bottom: 1px solid #687e8a;}
#foot #l1 {width: 780px; margin: 0 auto; position: relative; padding-left: 10px}
#foot #l2 {width: 820px; margin: 0 auto; position: relative; clear: both}

.foot_droit {float: right; width: 400px; text-align: center;}

.ordi {position: relative;  z-index: 500; float: left; width: 400px; height: 200px; background: url(../img/layout/ordi.png) top center no-repeat; margin: -146px auto 0 auto; padding-top: 10px;text-align: center;}
.ordi p {margin: 6px 0 -7px 0;  line-height: 5px;}
.ordi img {margin: 0}
.foot_gauche {position: relative;  float: left; width: 400px; text-align: center;}


#menu {
    position: relative;
   clear: both;
	text-align: left;
	z-index: 500;
	margin: -5px 0 0 0;
	
    }

#menu ul {list-style: none; padding: 0px 0px 0px 0px; margin: 0px 0 0 0; width: 100%; background: url(../img/layout/f-menu.jpg) repeat-x; height: 38px;}

#menu li{z-index: 950; padding: 0 6px 0 3px; margin: 0 0 0 0px; display: block; float: left; width: auto; text-align: center; float: left; height: 38px; background: url(../img/layout/bord-li-menu.png) top right no-repeat}

#menu li.home{padding: 0; width: 33px;}

#menu li.actif {background: url(../img/layout/f-menu-actif.jpg) repeat-x;}
#menu li.sans {background:  #006633}
#menu li.actif.sans {background:  #054926}

#menu li a, #menu a.inactif {
	  width: auto;
      margin : 5px 0px 0 0px;      
      text-decoration:none;
	  font-size: 16px;
	  width: auto;
	  color:#FFF;
	  /*font-weight: bold;*/
	  text-transform: uppercase;
	  /* padding: 12px 15px 0px 6px;*/
	  font-family: 'Open Sans Condensed', serif;
	  display: block;
}
#menu li.home a {margin: 0; background: url(../img/layout/home.jpg) 0px 1px no-repeat; height: 36px}
#menu li.home.actif {background: none;}
#menu li.home.actif a {margin: 0; background: url(../img/layout/home-actif.jpg) 0px 1px no-repeat; height: 36px}

#menu li a:hover {color: #FFF}
#menu li.actif a:hover {color: #FFF}




ul.sm {display: none;}

#content_sous_menu {position: relative; margin: 0px auto; width: 820px;z-index: 500; }

#sous_menu {width: 100%; height: 30px; position: absolute; z-index: 500; display: none; left: 0; background: #000; margin: -4px 0 0 0 }
#sous_menu ul {height: 25px; width: 100%; background: url(../img/layout/f-smenu.jpg) left 2px  repeat-x; list-style: none; padding: 0; margin: 0; }/*f-smenu.jpg*/
#sous_menu li {display: block; float: left; padding: 0 20px 0 20px; margin: 0;  height: 19px;}
#sous_menu a {text-transform: uppercase; text-decoration:none;  font-size: 15px;  width: auto; color: #FFF; padding: 0;  display: block;}
#sous_menu a:hover {color: #fff}
#sous_menu a.actif {color: #fff; border-bottom: 2px solid #0096AE}

#menu li a img {margin-right: 12px;}

/*langues / menu*/
#menu ul.ru li a {text-transform: none; font-size: 11px; margin-left: 2px; text-transform: uppercase}/*sinon la mise en page est cassée*/
#content_sous_menu.ru	 a {text-transform: none;}

#menu ul.fr li a {font-size: 14px; margin : 5px 0px 0 0px; }
#menu ul.ar li a {font-size: 14px; margin : 5px 0px 0 0px; }
#menu ul.es li a {font-size: 13px; margin : 5px 0px 0 0px; }
#menu ul.it li a {font-size: 15px; margin : 5px 0px 0 0px; }
#menu ul.de li a {font-size: 15px; margin : 5px 0px 0 0px; }
#content_sous_menu.it li { padding: 0 10px 0 20px;}
#menu ul.ja li a {font-size: 12px; margin : 5px 0px 0 0px; }
#menu ul.hi li a {font-size: 14px; margin : 5px 0px 0 0px; }



#legal {text-align: right}
#legal a {text-decoration: none; margin-right: 25px; font-size: 14px}

.clear {width: 90%; clear: both;}
.vert {color: #93c01e}

.box{ 
position: relative;
border-radius: 7px;
background-image: -moz-linear-gradient(top, #686868, #1d1d1d);
background-image: -webkit-gradient(linear, center top, center bottom, from(#686868), to(#1d1d1d));
-pie-background: linear-gradient(top, #686868, #1d1d1d);
background-image: -ms-linear-gradient(top, #686868, #1d1d1d);
margin: 0 0 20px 0; padding-top: 1px;
float: left;
word-wrap: break-word;
}
.box>div {margin: 10px;}
.box p {margin: 0}

.boutonbleu, a.boutonbleu {
	border-radius: 10px; 
	/*border: 1px solid #BCE3F9; */
	background-color: #BA0012;
	color: #FFF;
	
	padding: 3px;
	font-weight: bold;
	line-height: 16px;
}
.bleu, a.bleu {color:#BCE3F9; font-weight: normal}
.gros {font-size: 16px;}
a.gros {font-size: 16px}/*
.boutonbleu a {font-size: 14px; color: #FFF}
.boutonbleu span {font-size: 30px;}
.boutonbleu a span.un {letter-spacing: 2px;font-size: 14px;}*/

#boxresa .boutonbleu a {color: #FFF; }
#boxresa .boutonbleu a  {font-size: 14px;}



.w370 {width: 370px; position: relative;}
.w370>div {margin: 15px; position: relative;}
.w240 {width: 240px; position: relative;}
.w255 {width: 255px; position: relative;}

.w240 div {margin: 10px; position: relative;}
.w155 {width: 155px; position: relative;}
.w178 {width: 178px; position: relative;}
.w100 {width: 100px; position: relative;}
.w70 {width: 70px; position: relative;}

.m {margin-left: 10px}
.c {text-align: center}

.w600 {width: 600px}
.w500 {width: 500px}
.w200 {width: 200px}

.f_l {float: left;}
.f_r {float: right;}


/*index*/
#event_large {background: url(../img/layout/fond-event.png) no-repeat; width: 766px; height: 184px; margin: 20px 0 20px 40px; padding-top: 7px;}

.indexG {width: 370px; float: left; margin: 0px 20px 20px 40px; position: relative; min-height: 500px; }
.indexD {width: 370px; float: left;margin: 0px 0 0 00px;min-height: 500px}

.indexG p {text-align: justify; margin-right: 35px;}

#resanow {text-align: center; font-size: 22px}

.bourrageIE {height: 100px; display: none;}


#boxresa {color: #FFF; font-size: 18px;}
#boxresa a {font-family: 'Open Sans Condensed'; font-size: 16px}
#boxresa2 a {font-family: 'Open Sans Condensed'; }

#insert_events {position: relative;}

#insert_events .nav {text-align: center; position: absolute;top: 140px; z-index: 600; width: 100%; font-size: 16px;}
#insert_events .prec, #insert_events .suiv {cursor: pointer; vertical-align: middle}
#insert_events span {padding: 0 3px; cursor: pointer}
#insert_events span.fond {background: url(../img/layout/trsp50.png);}

#insert_events p {margin: 1px; padding: 1px; line-height: 12px}
#insert_events p.r {margin: -15px 10px 10px 0; text-align: right; position: relative;} 


.lien_event {text-align: left; padding-bottom: 0px; position: relative;}
.lien_event .dr {float: right;}
#voucher.box  p.r a {color: #e2af00; text-decoration: none; font-size: 13px; float: right; padding: 0 6px 6px 0px; position: relative;line-height: 5px;}
.lien_event a:hover {text-decoration: underline;}

#contenant_img_event {position: relative; height: 132px; width: 760px; overflow: hidden; margin: 0; clear: both;}
#contenu_img_event {position: absolute; height: 132px;  left:0; width: auto; margin: 0}
#contenu_img_event a {float: left; display: block;} 
#titre_event {text-transform: uppercase;; margin: 5px;}

body.index .addthis_toolbox {padding-left: 40px}
.addthis_toolbox a {margin: 3px;}


#vale_regalo p {text-align: center; font-size: 14px;}
#vale_regalo a {/*color: #f2c200; */font-size: 12px}

.box.boite_jaune {background: #E2AF00}
.boite_jaune p {margin: 5px 10px; color: #000;}


#livre_or {margin-top: 0;}
img.livre {top: 5px; left: 5px; position: absolute; z-index: 500}
#livre_or p {margin: 0px 0 0 0; color: #F2C300; padding-top: 5px; font-size: 15px; text-align: center; line-height: 12px}
/*#livre_or p.c {text-align: center;}*/
#livre_or_txt {border: 1px solid #F2C300; background: #000; clear: both; padding: 3px; font-style: italic; margin: 10px 0px 5px 0; position: relative; z-index: 450; height: 80px; overflow: hidden;}
#livre_or_txt>div {height: 130px;overflow: hidden; margin-top: -50px}


/*#livre_or #navig {border: none; margin: 0; background: none; text-align: center; color: #F2C300; position: relative}
#livre_or p {text-align: left; color: #F2C300; margin: 0px; font-size: 16px; padding: 0}
#livre_or .lien_event { margin: 1px; padding: 1px; position: relative;}
#livre_or .lien_event a {float: right;text-decoration: none; font-size: 13px; float: right;}*/
#livre_or .lien_event {text-align: left; font-size: 13px; margin: 0; padding: 1px; line-height: 12px}
#livre_or .lien_event a {color: #F2C300;}

#livre_or #navig a {color: #F2C300}
#livre_or .prec {position: absolute;top: 60px; left: -13px; cursor: pointer; z-index: 500}
#livre_or .suiv {position: absolute;top: 60px; left: 338px; cursor: pointer; z-index: 500}

#boxresa p.petit {font-size: 12px; line-height: 12px}
#boxresa span.gros {font-size: 16px}
p.r {text-align: right;}
p.jaune {color: #E30613;}
p.cl_b {clear: both;}

#boxresa2 div {font-size: 16px; text-align: center; padding: 5px; border-width: 2px}

/*#boxresa2 div a {color: #BCE3F9;}*/*

#res_sociaux p {text-align: center}

#voucher img {margin: 10px;}
#voucher .lien_event {margin-left: 10px;}

#fb_box {background: url(../img/layout/fanpagebig.png) no-repeat; height: 75px; width: 100%;}
#fb_box a {display: block; padding-top: 45px; text-align: center;}

/*langues*/
.ca .G .box a, .ca .G #boxresa a{font-size: 9px}
.de .G .box a {font-size: 12px}
.pt .G .box a {font-size: 12px}
.fr .G .box a {font-size: 11px}
.ru .G .box a {font-size: 11px}







/*pages

.G {width: 111px; float: left; margin: 40px 00px 20px 0px; position: relative; text-align: center}
.D {width: 400px; float: left; margin: 20px 20px 20px 00px; position: relative;border-left: 1px solid #2C2C2C; padding: 20px 0 0 20px; min-height: 500px;}
*/

.G {width: 111px; position: absolute;  margin: 40px 00px 20px 0px; text-align: center; min-height: 480px;}
.D { float: left; margin: 20px 20px 00px 111px; position: relative;border-left: 1px solid #2C2C2C; padding: 20px 0 0 20px; min-height: 730px; width: 670px;}



/*.G .box {
	position: relative;
	border-radius: 10px;
	background-image: -moz-linear-gradient(top, #686868, #1d1d1d);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#686868), to(#1d1d1d));
	-pie-background: linear-gradient(top, #686868, #1d1d1d);
	margin: 0 0 20px 0; padding-top: 1px;
	float: left;
}*/
.G #boxresa div {background: #ff0000; border-radius: 6px; font-size: 18px}
.G #boxresa  a { color: #000; font-weight: bold}


.G .box {text-align: center; width: 72px; margin-left: 15px}
.G .box div {margin: 5px; font-size: 14px}
.G .box a {color: #E30613}
/*.G #vale_regalo a { color: #852882}
.G #events a { color: #93C01F}*/
.G #res_sociaux p {margin-left: -5px;}

/*presse
.result {width: 100%}
.result div {margin: 0; padding: 1px;}
.result .logo {width: 70px; height: 70px; float: left; margin: 10px;}
.result .date, .result .auteur {font-style: italic; width: 280px; font-size: 12px; float: left; }
.result .titre {font-size: 16px; color: #93c01e}
.result .lire a {color: #FFF}
.result .lire a:hover {text-decoration: underline;}*/

/*commentaires
.hidden_in_iframe {display: none;}*/

/*event*/
.result_event {border-bottom: 2px solid #5E6931; margin-bottom: 20px}
.result_event h2 {font-size: 22px; text-transform: uppercase; font-weight: normal}
.result_event .date {font-style: italic}

#voir_presse {cursor: pointer;}
#contenant_form_presse {display: none; margin-left: 150px; margin-top: 10px;text-align: left; position: relative; clear: right;top: 0;  clear: right;}
#contenant_form_presse p {text-align: left;}
label {width: 240px; display: block; clear: right;; text-align: right;}
label input, label select {width: 100px; float: right; margin-left: 15px;}

p.radio label {width: auto; display: inline; clear: none; float: none;}
p.radio input {width: auto; float: none; }

#formulaire_filtre { position: relative;}
#voir_presse {text-decoration: underline;}

/*chq cadeaux*/
#formregalo #commentaires , #formregalo #invite1  {width: 600px}
#formregalo input[type=text] {width: 30px}
#formregalo input.large {width: 300px}
.red {color: red;}
.erreur {border: 3px solid yellow}

#menus_chq td, .menus_chq td {border-bottom: 1px solid #e30510; }
.menus_chq th {vertical-align: top}
.menus_chq td.droitetd,.menus_chq th.droitetd {
text-align: right;
float: none;

}


.site {display: none;}
#cnil {font-size: 11px;}
/*V2*/
#form-chq-cadeau {}
#form-chq-cadeau .grand{font-size: 20px; color: #e30510}
#form-chq-cadeau h2 {border-bottom: 1px solid; margin-top: 30px; clear: both;}
#form-chq-cadeau h3 {margin-top: 15px; margin-bottom: 0;}
#form-chq-cadeau td {padding: 5px}
#form-chq-cadeau td.sans {border: none;}
#form-chq-cadeau input[type=text]{width: 100%; position: relative; padding: 3px}
#form-chq-cadeau input[type=text].invite1{width: 400px}
#form-chq-cadeau textarea{width: 400px; height: 150px}
#coordonnees td {text-align: right;}
#form-chq-cadeau  button{border-radius: 5px; color: #FFF; background: #e30510; border: 3px solid #FFF; margin: 25px; cursor: pointer;}
#add-invites {margin-bottom: 0;}
#reserve_invites {display: none;}
#form-chq-cadeau h4 {margin: 20px 0 0 0}

.mess_erreur {color: red; text-align: left; width: 100%; position: absolute;}
#message_saisie {position: static}

.cheques-cadeau .D img {margin: 0 20px 20px}

